<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>【iWallet】JAPAN送金バウチャーによる入金完了/Completion of Deposit via Japan Remittance Voucher</title>
	<body>
	__ELEMENT01__　__ELEMENT02__ 様

	平素よりiWalletをご利用いただき、誠にありがとうございます。

	お客様のご入金を確認いたしましたので、
	iWallet口座にチャージさせて頂きました。

	取引番号: __ELEMENT03__
	日時：__ELEMENT04__(GMT +8)
	お支払い金額: __ELEMENT05__ __ELEMENT06__
	ご入金額：__ELEMENT07__ __ELEMENT08__

	現在の残高は、にログインし、My Walletの口座残高からご確認ください。

	ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
	今後ともiWalletを何卒宜しくお願い申し上げます。

	__ELEMENT01__　Mr./Ms.  __ELEMENT02__

	Thank you for using iWallet.

	Your deposit request has been successfully credited to your iWallet account.

	Transaction number : __ELEMENT03__
	Transaction time/date : __ELEMENT04__(GMT +8)
	Payment amount :__ELEMENT05__ __ELEMENT06__
	Amount reflected : __ELEMENT07__ __ELEMENT08__

	The details of this deposit can also be viewed on your iWallet account transaction history.
	 
	If you have any questions or inquiries, please do not hesitate to contact us.
	We are committed to providing our customers with the highest quality of service.


	━━━━━━━━━━━━━━━━━━
	iWallet Customer Support

	URL:https://secure.iwl.world/
	Email:cs@iwl.world
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
